Thu, 14 Nov 2019 21:37:52 UTC

Information for RPM sssd-common-2.0.0-1.fc29.ppc64le.rpm

ID15136869
Namesssd-common
Version2.0.0
Release1.fc29
Epoch
Archppc64le
SummaryCommon files for the SSSD
DescriptionCommon files for the SSSD. The common package includes all the files needed to run a particular back end, however, the back ends are packaged in separate sub-packages such as sssd-ldap.
Build Time2018-08-14 09:57:33 GMT
Size1384420
0fbb367f2dd876aa871b6187ff9bef2f
LicenseGPLv3+
Buildrootf29-build-13424121-974229
Provides
config(sssd-common) = 2.0.0-1.fc29
libifp_iface.so()(64bit)
libifp_iface_sync.so()(64bit)
libsss_cert.so()(64bit)
libsss_child.so()(64bit)
libsss_crypt.so()(64bit)
libsss_debug.so()(64bit)
libsss_files.so()(64bit)
libsss_iface.so()(64bit)
libsss_iface_sync.so()(64bit)
libsss_krb5_common.so()(64bit)
libsss_ldap_common.so()(64bit)
libsss_sbus.so()(64bit)
libsss_sbus_sync.so()(64bit)
libsss_semanage.so()(64bit)
libsss_simple.so()(64bit)
libsss_sudo-devel = 2.0.0-1.fc29
libsss_util.so()(64bit)
sssd-common = 2.0.0-1.fc29
sssd-common(ppc-64) = 2.0.0-1.fc29
Obsoletes
libsss_sudo-devel <= 1.10.0-7.fc29.beta1
Conflicts
selinux-policy < 3.10.0-46
sssd < 1.10.0-8.fc29.beta2
Requires
/bin/sh
/bin/sh
/bin/sh
/bin/sh
config(sssd-common) = 2.0.0-1.fc29
libbasicobjects.so.0()(64bit)
libc.so.6()(64bit)
libc.so.6(GLIBC_2.17)(64bit)
libc.so.6(GLIBC_2.28)(64bit)
libcares.so.2()(64bit)
libcollection.so.4()(64bit)
libcom_err.so.2()(64bit)
libcrypto.so.1.1()(64bit)
libcrypto.so.1.1(OPENSSL_1_1_0)(64bit)
libdbus-1.so.3()(64bit)
libdbus-1.so.3(LIBDBUS_1_3)(64bit)
libdhash.so.1()(64bit)
libdhash.so.1(DHASH_0.4.3)(64bit)
libdl.so.2()(64bit)
libdl.so.2(GLIBC_2.17)(64bit)
libglib-2.0.so.0()(64bit)
libini_config.so.5()(64bit)
libini_config.so.5(INI_CONFIG_1.1.0)(64bit)
libini_config.so.5(INI_CONFIG_1.2.0)(64bit)
libini_config.so.5(INI_CONFIG_1.3.0)(64bit)
libk5crypto.so.3()(64bit)
libkeyutils.so.1()(64bit)
libkeyutils.so.1(KEYUTILS_0.3)(64bit)
libkrb5.so.3()(64bit)
libkrb5.so.3(krb5_3_MIT)(64bit)
liblber-2.4.so.2()(64bit)
libldap-2.4.so.2()(64bit)
libldb >= 1.2.0
libldb.so.1()(64bit)
libldb.so.1(LDB_0.9.10)(64bit)
libnl-3.so.200()(64bit)
libnl-3.so.200(libnl_3)(64bit)
libnl-route-3.so.200()(64bit)
libnl-route-3.so.200(libnl_3)(64bit)
libp11-kit.so.0()(64bit)
libpam.so.0()(64bit)
libpam.so.0(LIBPAM_1.0)(64bit)
libpcre.so.1()(64bit)
libpopt.so.0()(64bit)
libpopt.so.0(LIBPOPT_0)(64bit)
libref_array.so.1()(64bit)
libref_array.so.1(REF_ARRAY_0.1.1)(64bit)
librt.so.1()(64bit)
librt.so.1(GLIBC_2.17)(64bit)
libselinux.so.1()(64bit)
libsemanage.so.1()(64bit)
libsemanage.so.1(LIBSEMANAGE_1.0)(64bit)
libssl.so.1.1()(64bit)
libssl.so.1.1(OPENSSL_1_1_0)(64bit)
libsss_cert.so()(64bit)
libsss_certmap.so.0()(64bit)
libsss_certmap.so.0(SSS_CERTMAP_0.0)(64bit)
libsss_child.so()(64bit)
libsss_crypt.so()(64bit)
libsss_debug.so()(64bit)
libsss_idmap = 2.0.0-1.fc29
libsss_idmap.so.0()(64bit)
libsss_idmap.so.0(SSS_IDMAP_0.4)(64bit)
libsss_idmap.so.0(SSS_IDMAP_0.5)(64bit)
libsss_iface.so()(64bit)
libsss_krb5_common.so()(64bit)
libsss_sbus.so()(64bit)
libsss_sbus_sync.so()(64bit)
libsss_util.so()(64bit)
libsystemd.so.0()(64bit)
libsystemd.so.0(LIBSYSTEMD_209)(64bit)
libtalloc.so.2()(64bit)
libtalloc.so.2(TALLOC_2.0.2)(64bit)
libtdb.so.1()(64bit)
libtdb.so.1(TDB_1.2.1)(64bit)
libtevent.so.0()(64bit)
libtevent.so.0(TEVENT_0.9.13)(64bit)
libtevent.so.0(TEVENT_0.9.9)(64bit)
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
rtld(GNU_HASH)
sssd-client(ppc-64) = 2.0.0-1.fc29
systemd
systemd
systemd
Recommends
libsss_autofs(ppc-64) = 2.0.0-1.fc29
libsss_sudo = 2.0.0-1.fc29
sssd-nfs-idmap = 2.0.0-1.fc29
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files
Page:
1 through 50 of 212 >>>
Name ascending sort Size
/etc/logrotate.d0
/etc/logrotate.d/sssd237
/etc/pam.d/sssd-shadowutils214
/etc/rwtab.d0
/etc/rwtab.d/sssd18
/etc/sssd0
/etc/sssd/conf.d0
/etc/sssd/pki0
/etc/sssd/sssd.conf0
/usr/bin/sss_ssh_authorizedkeys70016
/usr/bin/sss_ssh_knownhostsproxy70016
/usr/lib/.build-id0
/usr/lib/.build-id/180
/usr/lib/.build-id/18/62975896cd7cf62a035e355e2580428417d45841
/usr/lib/.build-id/1f0
/usr/lib/.build-id/1f/8e3cd9dc806aaca61f7dbaa0b5b3b3a04e5e2a42
/usr/lib/.build-id/230
/usr/lib/.build-id/23/fbdec05506599143853b66c8bc95dda41b022e45
/usr/lib/.build-id/280
/usr/lib/.build-id/28/d524ad3fc51115bfb19c60e277d90bd8b634d925
/usr/lib/.build-id/2c0
/usr/lib/.build-id/2c/fad50d1cfa141feac5dde157236da66c73b0b947
/usr/lib/.build-id/310
/usr/lib/.build-id/31/3ca3d0676fdde58a7ef0d412ad640011650be349
/usr/lib/.build-id/390
/usr/lib/.build-id/39/3bf4b265943413d091f7bcf8ed9b4b4d5edf4a47
/usr/lib/.build-id/4b0
/usr/lib/.build-id/4b/702b06cb7c3d8b3400919ef8da1ab07ad78aaf42
/usr/lib/.build-id/4c0
/usr/lib/.build-id/4c/c51488bb27a5b929ade0d478cc0b5bec0a142042
/usr/lib/.build-id/4f0
/usr/lib/.build-id/4f/b9bbbefe08aeb79da90b1b66bb458f2e314fa848
/usr/lib/.build-id/530
/usr/lib/.build-id/53/c45dc3180638ed176392a67a72ebf37dadbb0737
/usr/lib/.build-id/590
/usr/lib/.build-id/59/ba0d016907a1507bc958e69c03df27835a51ee48
/usr/lib/.build-id/5e0
/usr/lib/.build-id/5e/32f3f0b4327c5d3b9f72d27e68aff188c93a5267
/usr/lib/.build-id/7f0
/usr/lib/.build-id/7f/a9470f90c0ba784b5533c67dfaca990184fd7639
/usr/lib/.build-id/830
/usr/lib/.build-id/83/bb09733df25f1649999c7486d05a6100a04cc542
/usr/lib/.build-id/900
/usr/lib/.build-id/90/4670c5554ca3404c5b53665c8c007536b9221542
/usr/lib/.build-id/930
/usr/lib/.build-id/93/b4e6129eacf41e06de615d458c07a9c1060a1d41
/usr/lib/.build-id/a80
/usr/lib/.build-id/a8/9d96d1eb6e87b05387cce7826983c49546a33136
/usr/lib/.build-id/ac0
/usr/lib/.build-id/ac/8c85b296f77862c4de510cdf4b4f9868fb469130
Component of No Buildroots